@import url("//fast.fonts.net/cssapi/5cc80dfc-b498-428e-bd61-3499f6e0c850.css");
@import url("//fonts.googleapis.com/css2?family=Raleway:wght@900&display=swap");

/*
font-family:'Controller W01 Four1444553';
font-family:'Helvetica LT W01 Ult Comp';
font-family:'Futura LT W01 Book';
font-family:'Helvetica LT W01 Bold';
font-family: 'Raleway', sans-serif;
*/

/* put under the comment if it's NOT sinle page website */

.header {
  background-attachment: scroll;
  background-color: #fff;
}
body {
  font-family: "Futura LT W01 Book";
}
h1 {
  font-family: "Controller W01 Four1444553";
}
h2,
h3,
h4,
h5,
h6 {
  font-family: "Helvetica LT W01 Ult Comp";
}
.empty-content-message h2 {
  font-size: 1.8em;
  text-transform: none;
  text-align: center;
  color: #fff;
}
.empty-content-message h3 {
  font-size: 1.6em;
  text-align: center;
}
.reservations-and-parties p.submit-success {
  color: #fff;
}
.googlemap-v3-wrapper .triangle {
  display: none;
}
.top-svg-border {
  top: -1px;
}
.bottom-svg-border {
  bottom: -1px;
}
.social-icons-holder .contact-icon {
  width: 26px;
}
/* nav start */

.nav-v7 .container {
  width: 100%;
}
.navbar-regular.nav-v6 .navbar-nav > li > a {
  padding: 0 10px;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  font-weight: 900;
}
/* nav dropdown */

li.drop-down-link .sub-menu a {
  font-family: "Raleway", sans-serif;
  font-size: 13px;
  font-weight: 900;
  text-transform: uppercase;
  color: #000;
}
/* nav end */

video#coverVideo {
  margin-top: 130px;
}
.uk-overlay-background {
  background: rgba(0, 0, 0, 0.1);
}
.uk-overlay-panel .container {
  width: 100%;
}
.uk-overlay-panel h1,
.on-cover-content .section-wrapper .section-header {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: "Controller W01 Four1444553";
  font-size: 5em;
  line-height: 1.2;
  text-transform: uppercase;
  color: #fff;
}
.uk-overlay-panel .slide-text {
  font-family: "Controller W01 Four1444553";
  font-size: 2.2em;
  line-height: 1;
  color: #fff;
  text-shadow: 5px 5px 11px rgba(0, 0, 0, 0.5);
}
.uk-slideshow li:nth-of-type(3) .uk-cover-background {
  background-position-y: 80%;
}
.slideshow-v2-wrapper .uk-dotnav {
  margin-bottom: 30px;
}
.uk-dotnav-contrast > * > * {
  background: #fff;
  border: 1px solid #fff;
}
.uk-dotnav-contrast > .uk-active > *,
.uk-dotnav-contrast > * > :focus,
.uk-dotnav-contrast > * > :hover {
  opacity: 0.6;
}
.uk-dotnav > .uk-active > * {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.on-cover-content .section-wrapper a.custom-temp-btn,
.about-us-plus-content .about-us-plus-button,
.about-us-v7-wrapper a.custom-temp-btn,
.about-us-v8-wrapper a.custom-temp-btn,
.specials-v3.home-specials div a.custom-temp-btn,
.reservations-and-parties-v2 button,
.reservations-and-parties button,
.addtocalendar.atc-style-blue .atcb-link,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.map-newsletter .sph-email-subscription .sph-submit-button,
.sph-email-subscription .sph-submit-button {
  padding: 6px 45px 6px 30px;
  background-color: #ef4035;
  background: #ef4035;
  color: #000;
  border: 2px solid #ef4035;
  border-radius: none;
  font-family: "Helvetica LT W01 Bold";
  font-size: 18px;
  text-transform: uppercase;
  box-shadow: none;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.specials-v3.home-specials div a.custom-temp-btn {
  width: 80%;
  padding: 6px 25px;
  background-color: #000;
  background: #000;
  border: 2px solid #000;
  color: #fff;
}
.custom-temp-btn:hover,
.uk-overlay-panel a.custom-temp-btn:hover,
.uk-overlay-panel a.custom-temp-btn:focus,
.about-us-v7-wrapper a.custom-temp-btn:hover,
.about-us-v7-wrapper a.custom-temp-btn:focus,
.about-us-plus-content .about-us-plus-button:hover,
.addtocalendar.atc-style-blue .atcb-link:hover,
.addtocalendar.atc-style-blue .atcb-link:focus,
.on-cover-content .section-wrapper a.custom-temp-btn:hover,
.on-cover-content .section-wrapper a.custom-temp-btn:focus,
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:focus,
.custom-modal
  .newsletter-popup
  .sph-email-subscription
  .sph-submit-button:hover,
.custom-modal
  .newsletter-popup
  .sph-email-subscription
  .sph-submit-button:focus {
  background-color: #fff;
  background: #fff;
  border: 2px solid #fff;
  color: #000;
  opacity: 1;
}
.about-us-v8-wrapper a.custom-temp-btn,
.map-newsletter .sph-email-subscription .sph-submit-button {
  background-color: #fff;
  background: #fff;
  border: 2px solid #fff;
  color: #000;
  -webkit-box-shadow: 0px 0px 17px 7px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 0px 0px 17px 7px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 0px 17px 7px rgba(0, 0, 0, 0.06);
}
.about-us-v8-wrapper a.custom-temp-btn:hover,
.about-us-v8-wrapper a.custom-temp-btn:focus,
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:focus {
  background-color: #ef4035;
  background: #ef4035;
  border: 2px solid #ef4035;
  color: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.specials-v3.home-specials div a.custom-temp-btn:hover,
.specials-v3.home-specials div a.custom-temp-btn:focus {
  background-color: #ef4035;
  background: #ef4035;
  border: 2px solid #ef4035;
  color: #fff;
}
.addtocalendar.atc-style-blue .atcb-link {
  padding: 10px 25px;
  border-radius: 0;
}
.hvr-icon-wobble-horizontal:before {
  content: "\f105";
}
.reservations-and-parties button,
.reservations-and-parties button[disabled],
.reservations-and-parties button[disabled]:hover {
  padding: 6px 30px;
  background-color: #ef4035;
  background: #ef4035;
  border: 2px solid #ef4035;
  color: #fff;
}
.reservations-and-parties button:hover {
  background-color: #fff;
  background: #fff;
  border: 2px solid #000;
  color: #000;
}
/* Home page */

/*banner section */

.banner-section {
  padding: 30px 0 20px 0;
}
.banner-section h1 {
  font-family: "Helvetica LT W01 Ult Comp";
  font-size: 1.6em;
  text-transform: uppercase;
}
.banner-section .banner-pin {
  top: 1px;
  font-size: 22px;
  color: #ef4035;
}
.banner-section .banner-pin:hover,
.banner-section .banner-pin:active,
.banner-section .banner-pin:focus {
  color: #000;
}
/* banner section end */

.section-header,
.about-us-v8-content .text-wrapper h1,
.about-us-v7-content .text-wrapper h1,
.specials-v3.home-specials h1,
.custom_html_1-section .section-header,
.about-us-v3 h1,
.specials h1,
.events h1,
.catering .section-header,
.events-container h1,
.about-us-page .about-us-s1-content h1 {
  font-size: 3.4em;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
}
/* about v8 section */
.about-us-v8-image-bar {
  font-size: 1.8em;
}
.about-us-v8-content .text-wrapper h1 {
  margin-bottom: 30px;
}
.about-us-v8-content .text-holder h2 {
  margin-bottom: 30px;
  font-family: "Helvetica LT W01 Ult Comp";
  font-size: 2.4em;
  text-transform: uppercase;
}
.about-us-v8-content .text-holder p {
  margin-bottom: 20px;
  font-size: 1.3em;
  line-height: 1.6;
}
.about-us-v8-content .text-holder p a {
  color: #000;
}
/* about v8 section end */

.reviews-v2-wrapper h2,
.map-newsletter h2,
.reservations-text h2,
.party-background h2 {
  font-family: "Helvetica LT W01 Ult Comp";
  text-transform: uppercase;
  font-size: 2.4em;
  font-weight: normal;
}
/* specials v3 section */

.specials-v3.home-specials {
  min-height: 300px;
  background-color: #fefefe;
  color: #000;
  background-size: 24%;
  background-position: 100% 80%;
}
.specials-v3.home-specials .empty-content-message h2,
.specials-v3.home-specials .empty-content-message h3 {
  color: #000;
  font-family: "Raleway", sans-serif;
}
.specials-v3.home-specials h1 {
  margin-top: 10px;
  color: #000;
}
.specials-v3 .empty-content-message h2,
.specials-section h2 {
  font-size: 1.6em;
  margin-top: 30px;
}
.specials-v3.home-specials .specials-text,
.specials-v3.home-specials .specials-hours {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 1.3em;
  color: #000;
}
.specials-v3.home-specials .specials-button {
  margin-top: 30px;
}
/* specials v3 section end */

/* reviews section */

.reviews-v2-wrapper {
  padding: 2em 0;
  background-color: #fefefe;
  background-position: 0 0 !important;
  background-size: 22% !important;
  background-attachment: scroll !important;
}
.reviews-v2-wrapper .container {
  padding-top: 0;
  padding-bottom: 40px;
}
.reviews-v2-wrapper .item {
  padding-bottom: 0;
}
.reviews-v2-wrapper .section-header {
  margin-top: 20px;
  margin-bottom: 5px;
  color: #000;
}
.reviews-v2-wrapper h2 {
  margin-bottom: 5px;
  margin-top: 15px;
  color: #000;
}
.reviews-v2-wrapper h3 {
  margin: 20px auto;
  font-family: "Futura LT W01 Book";
  font-size: 1.2em;
  font-weight: 400;
  text-transform: uppercase;
  color: #000;
}
.reviews-v2-wrapper .review-text p {
  font-size: 1.3em;
  line-height: 1.6;
  font-style: italic;
}
.reviews-v2-wrapper .review-quote {
  opacity: 1;
  color: #ef4035;
}
.reviews-v2-wrapper .review-text blockquote {
  margin: 5px 0;
  padding: 0;
}
.reviews-v2-wrapper h3 .fa.fa-star {
  font-size: 0.8em;
  color: #ef4035;
}
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot button {
  background: transparent;
  border: 1px solid #000;
}
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot.active button,
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot:hover button {
  background: #000;
  border: 1px solid #000;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-bottom: 30px;
}
/* reviews section end*/

/* newsletter section */

.map-newsletter {
  border-right: none;
}
.map-newsletter .section-header {
  color: #000;
}
.map-newsletter .text-wrapper:before {
  background-attachment: scroll;
  background-position: bottom left;
  background-size: cover;
}
.map-newsletter h2 {
  margin-bottom: 20px;
  margin-top: 20px;
  text-transform: uppercase;
}
.map-newsletter .text-wrapper .text-content {
  color: #000;
  float: initial;
  margin: 0 auto;
}
.map-newsletter .sph-email-subscription h2 {
  font-family: "Futura LT W01 Book";
  font-size: 1.2em;
  color: #000;
}
.sph-response-message {
  color: #fff;
}
.map-newsletter p {
  margin-top: 0px;
  font-size: 1.3em;
}
.map-newsletter .sph-email-subscription .sph-email-input {
  border-bottom: 1px solid #000;
  color: #000;
  font-size: 1.1em;
}
.map-newsletter .sph-email-subscription input::-webkit-input-placeholder {
  font-size: 1.1em;
  color: #000;
}
.map-newsletter .sph-email-subscription input:-moz-placeholder {
  /* Firefox 18- */
  color: #000;
}
.map-newsletter .sph-email-subscription input::-moz-placeholder {
  /* Firefox 19+ */
  color: #000;
}
.map-newsletter .sph-email-subscription input:-ms-input-placeholder {
  color: #000;
}
.map-newsletter .bar {
  top: -7px;
}
.map-newsletter .bar:before,
.map-newsletter .bar:after {
  background: #000;
}
/* newsletter section end */

/* contact section */

.contact-v3 {
  background-color: #ef4035;
  color: #fff;
}
.contact-v3 .contact-location,
.contact-v3 .hours,
.contact-v3 .find-us {
  font-size: 1.1em;
}
.contact-v3 a {
  color: #fff;
}
.contact-v3 .hours-title.kitchen-title {
  margin-top: 15px;
  margin-bottom: 15px;
}
.contact-v3 .days {
  padding-bottom: 0px;
  text-transform: uppercase;
}
.contact-v3 .from-to {
  padding-bottom: 15px;
  text-transform: none;
}
.contact-v3 .hours-title h1,
.contact-v3 .social-title h1,
.contact-v3 .contact-us-title h1 {
  font-family: "Helvetica LT W01 Ult Comp";
  font-size: 1.3em;
  text-transform: uppercase;
}
.contact-v3 .contact-us p {
  font-size: 1.1em;
  line-height: 1.1em;
}
.contact-v3 .contact-us p {
  margin-top: 5px;
  margin-bottom: 5px;
}
/* contact section end */

/* footer section */

.footer-v2-wrapper {
  border-top: 2px solid #fff;
  background-color: #ef4035;
  color: #fff;
}
.footer-v2-wrapper a {
  color: #fff;
}
/* footer section end */

/* custom modal */

.custom-modal .modal-content {
  border: 1px solid #fff;
  background-color: #fff;
}
.custom-modal .newsletter-popup .section-header {
  margin-top: 0;
  font-size: 3em;
  color: #fff;
}
.custom-modal .sph-email-subscription h2 {
  margin-bottom: 10px;
  font-weight: normal;
  font-size: 1.2em;
}
.custom-modal p {
  margin-top: 0px;
  font-size: 1.3em;
}
.custom-modal .close {
  line-height: 25px;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input {
  background-color: transparent;
  border: 1px solid #fff;
  font-size: 1.1em;
  color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button {
  padding: 7px 15px;
}
.custom-modal .newsletter-popup .sph-email-subscription h2 {
  font-family: "Futura LT W01 Book";
  font-size: 1.2em;
  color: #fff;
}
.custom-modal .sph-email-subscription input::-webkit-input-placeholder {
  color: #fff;
}
.custom-modal .sph-email-subscription input:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}
.custom-modal .sph-email-subscription input::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
.custom-modal .sph-email-subscription input:-ms-input-placeholder {
  color: #fff;
}
/* custom modal end */

/* Home page end */

/* About page */
.about-us-page .about-us-s1-content h1 {
  font-size: 2.8em;
  line-height: 1.4;
  text-transform: uppercase;
  color: #ef4035;
}
.about-us-v7-content .text-wrapper h1 {
  color: #000;
}
.about-page-content .about-us-s2-content p {
  color: #000;
}
.about-us-s1 .text-wrapper img.img-responsive {
  margin: 0 auto;
}
.about-page-content .about-us-s2-content p,
.about-us-s1 .text-content p,
.about-us-s4-wrapper p {
  font-size: 1.3em;
}
.about-us-s3-wrapper .map-footer p {
  font-family: "Helvetica LT W01 Ult Comp";
  font-size: 1.3em;
  text-transform: uppercase;
}
/* About page end */

/* Menu page , Drink page */

.food-menu-page .food-menu-v2-wrapper,
.drink-menu-page .drink-menu-v2-wrapper {
  padding-top: 110px;
}
.food-menu-v2-wrapper .section-header,
.drink-menu-v2-wrapper .section-header {
  color: #ef4035;
}
.food-menu-grid .menu-description {
  width: 95%;
  padding-bottom: 15px;
}
.menu-description p {
  font-size: 1em;
  color: #000;
}
.food-menu-description p {
  font-size: 1em;
}
.food-menu-grid h3,
.food-menu-grid h4 {
  color: #000;
}
.food-menu-grid .food-item-holder {
  display: table;
  width: 100%;
}
.food-menu-grid-item-content {
  border-radius: 0;
}
.food-menu-grid h2,
.drink-menu .food-menu-page h2 {
  margin-top: 15px;
  font-family: "Raleway", sans-serif;
  line-height: 100%;
  font-weight: 900;
  color: #060807;
  text-transform: uppercase;
}
.drink-menu .food-menu-grid h2 {
  font-family: "Raleway", sans-serif;
  font-size: 1.6em;
  font-weight: 900;
  text-transform: uppercase;
  color: #060807;
}
.food-menu-grid .food-item-description,
.food-menu-grid .food-menu-description {
  color: #000;
  font-size: 1.2em;
  font-style: italic;
}
.food-menu-grid .food-item-title h3,
.food-menu-grid .food-price {
  font-family: "Helvetica LT W01 Bold";
  text-transform: lowercase;
  font-size: 1.3em;
  color: #000;
}
.food-menu-nav .food-menu-nav-item {
  padding: 6px 30px;
  background-color: #fff;
  background: #fff;
  border: 2px solid #fff;
  color: #000;
  -webkit-box-shadow: 0px 0px 17px 7px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 0px 0px 17px 7px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 0px 17px 7px rgba(0, 0, 0, 0.06);
}
.food-menu-nav .food-menu-nav-item.active,
.food-menu-nav .food-menu-nav-item:hover,
.food-menu-nav .food-menu-nav-item:focus {
  background-color: #ef4035;
  border-color: #ef4035;
  color: #fff;
}
.food-menu-grid-item-content .food-menu-content {
  border-left: 2px solid #ef4035;
}
/* Menu page , Drink page end */

/* Specials page , Events page */

.specials-background.specials * {
  text-shadow: none;
}
.onespecial,
.oneeventday {
  font-size: 19px;
}
.specials .empty-content-message h2 {
  color: #fff;
}
.specials h1 {
  margin-top: 30px;
  color: #fff;
}
.events-container h1 {
  margin-top: 45px;
  color: #fff;
}
.pagecontent {
  padding-top: 170px;
}
.specials h2,
.events h2 {
  font-size: 1.4em;
  color: #fff;
  font-family: "Raleway", sans-serif;
}
.specials .empty-content-message h2,
.events .empty-content-message h2 {
  font-size: 1.7em;
  color: #fff;
  font-family: "Raleway", sans-serif;
}
.events-background a {
  color: #fff;
}
.events-background a:hover,
.events-background a:focus {
  color: #ef4035;
}
.events-background {
  overflow-wrap: break-word;
}
.events-container h2 {
  font-family: "Raleway", sans-serif;
  font-size: 2.4em;
  text-transform: uppercase;
}
.events-container .event-info-text p {
  font-size: 1.5em;
  font-family: "Raleway", sans-serif;
}
.events-container .event-time,
.events-container h3 {
  font-family: "Raleway", sans-serif;
  color: #fff;
  font-size: 1.3em;
}
.events-container .event-image {
  border: none;
  -webkit-box-shadow: 2px 2px 10px 0px rgba(255, 255, 255, 0.8);
  -moz-box-shadow: 2px 2px 10px 0px rgba(255, 255, 255, 0.8);
  box-shadow: 2px 2px 10px 0px rgba(255, 255, 255, 0.8);
}
.events-container .events-holder {
  border-bottom: 1px solid #ef4035;
}
/* Specials page, Events page end */

/* Parties page */

.party-images .uk-overlay-background {
  border-bottom: 2px solid #000;
}
.party-background .section-header {
  margin-bottom: 0;
  color: #ef4035;
}
.reservations-and-parties p {
  font-size: 1.3em;
}
.party-images h2 {
  margin-top: 60px;
  font-family: "Controller W01 Four1444553";
  font-size: 3em;
  text-transform: uppercase;
  color: #fff;
}
.party-images .uk-overlay-panel .slide-text {
  font-family: "Futura LT W01 Book";
  font-size: 2.2em;
}
.party-s2-wrapper.reservations-and-parties input,
.party-s2-wrapper.reservations-and-parties select,
.party-s2-wrapper.reservations-and-parties textarea,
.party-s2-wrapper.reservations-and-parties select.full-select {
  background-color: #fff;
}
/* Parties page end */

/* Catering page , Jobs page */

.catering .section-header,
.jobs-page .section-header,
.reservations-page .section-header {
  color: #fff;
}
.catering p a {
  color: #fff;
}
.catering p a:hover,
.catering p a:focus {
  color: #ef4035;
}
.catering .reservations-and-parties p.submit-success,
.jobs-page .reservations-and-parties p.submit-success {
  color: #fff;
}
.reservations-and-parties-form {
  font-size: 1em;
}
.catering-menu-wrapper .section-header {
  font-size: 2.5em;
}
.catering .food-menu-nav {
  display: none;
}
/* Catering page , Jobs page end */

/* Gift cards page  */
.drink-menu.party-background.gift-cards-page .pagecontent {
  width: 90%;
}
.gift-cards-page p {
  font-size: 1.2em;
  line-height: 1.5em;
  font-weight: 600;
  color: #000;
  text-align: center;
}

.gift-cards-page .pagecontent .img-responsive {
  border: 2px solid #000;
  max-width: 100%;
  width: 100%;
  margin: 30px auto;
}
/* Gift cards page end */

/* Press page */

.drink-menu.press-background:before {
  content: "";
  position: fixed;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  background-image: url("https://static.spotapps.co/web/flipburgerboutique--com/css/../custom/press/press_back_new.jpg");
  background-size: cover;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  -webkit-filter: opacity(0.4);
  -moz-filter: opacity(0.4);
  -o-filter: opacity(0.4);
  -ms-filter: opacity(0.4);
  filter: opacity(0.4);
}
.press-background .section-header {
  color: #fff;
}
.press-holder {
  color: #000;
}
.press-holder .press-item {
  border-style: solid;
}
.press-holder h2 {
  font-size: 2.4em;
  text-transform: uppercase;
}
.press-autor {
  text-transform: uppercase;
  font-size: 1.1em;
}
/* Press page end*/

/* FAQ page */

.faq-background {
  background-color: #000;
  color: #000;
}
.drink-menu.faq-background:before {
  content: "";
  position: fixed;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  background-image: url("https://static.spotapps.co/web/flipburgerboutique--com/css/../custom/faq_back.png");
  background-size: cover;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  -webkit-filter: opacity(0.6);
  -moz-filter: opacity(0.6);
  -o-filter: opacity(0.6);
  -ms-filter: opacity(0.6);
  filter: opacity(0.6);
}
.faq-background .pagecontent * {
  text-shadow: none;
}
.faq-background h1 {
  color: #fff;
  margin-bottom: 80px;
}
.panel-group .panel {
  border: 2px solid #000;
}
.faq-background .panel-heading.collapsed .question {
  font-family: "Helvetica LT W01 Ult Comp";
  font-size: 2em;
  text-transform: uppercase;
  margin-top: 15px;
  color: #000;
}
.faq-background .question {
  font-family: "Helvetica LT W01 Ult Comp";
  font-size: 2em;
  text-transform: uppercase;
  margin-top: 15px;
  color: #fff;
}
.faq-background .question:hover,
.faq-background .question:focus {
  text-decoration: none;
}
.faq-background .panel-heading.collapsed {
  background-color: #fff;
}
.faq-background .panel-heading {
  background-color: #ef4035;
}
.faq-background .panel-body {
  padding-left: 2%;
  font-size: 1.3em;
}
.faq-background .panel-body a {
  color: #000;
}
.faq-background .panel-body a:hover {
  color: #ef4035;
  text-decoration: underline;
}
/* FAQ page end */

.order-row {
  margin: 20px;
}

.our-team .order-wrap {
  padding: 0 40px;
}

.our-team .container-fluid {
  padding: 0 50px;
}

.order-img img {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  overflow: hidden;
  width: 100%;
}

.order-option,
.order-img {
  position: relative;
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.9);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.9);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.9);
}
.order-img img .order-title {
  margin: 30px 0 7px;
}

.overlay {
  background-color: rgba(20, 20, 20, 0.7);
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.team-details {
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 0;
  padding: 5%;
  overflow: hidden;
  width: 100%;
  z-index: 2;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.team-details p {
  color: #fff;
}

.order-img:hover .team-details {
  opacity: 1;
  margin-top: -80px;
}

.order-img:hover .overlay {
  opacity: 1;
}

.order-background {
  background: url("https://static.spotapps.co/web/flipburgerboutique--com/css/../custom/delivery_back.jpg") center center / cover no-repeat;
  background-attachment: fixed;
}
.order-background .pagecontent {
  width: 60%;
}

.article-background.order > div:first-child:before {
  background-image: url("https://static.spotapps.co/web/flipburgerboutique--com/css/../custom/delivery_back_new.jpg");
  z-index: 0;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}
.order .pagecontent ul {
  padding: 0;
  text-align: center;
  margin-top: 40px;
}
.order .pagecontent li {
  display: inline-block;
  max-width: 200px;
}
.order .pagecontent li img {
  max-width: 100%;
  max-height: 80px;
  padding: 10px;
}
.delivery-holder .delivery-link {
  display: inline-block;
}

/* order page end */

.socials a:hover i {
  color: #fff;
  background-color: #355c7d;
}

.retail-background {
  background: url("https://static.spotapps.co/web/flipburgerboutique--com/css/../custom/retail_back.jpg") center center / cover no-repeat;
}
.retail-background .section-header {
  margin-bottom: 20px;
}
.retail-background .pagecontent p {
  text-align: center;
}
#delivery_bage_circ {
  margin: 0 auto;
}
.about-us-s4-wrapper {
  background-color: #ef4035;
}
.bage_title {
  font-size: 13px;
}
.drink-menu.specials .row div[class^="col"],
.drink-menu.events .row div[class^="col"] {
  font-family: "Raleway", sans-serif;
}
@media (max-width: 1650px) {
  .navbar-regular.nav-v6 .navbar-nav > li > a {
    padding: 0 5px;
    font-size: 13px;
  }
}
@media (max-width: 1350px) {
  .navbar-regular.nav-v6 .navbar-nav > li > a {
    padding: 0 3px;
    font-size: 12px;
  }
  .about-us-v8-image-bar {
    font-size: 1.7em;
  }
}
@media (max-width: 1200px) {
  /* .navbar-regular.nav-v6 .navbar-nav>li>a {
		padding: 0 6px;
	} */
  li.drop-down-link .sub-menu a {
    font-size: 12px;
  }
  .navbar.nav-v7 .navbar-tabs .socialnav {
    display: none;
  }
  .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .custom_html_1-section .section-header,
  .specials-v3.home-specials h1,
  .map-newsletter .section-header,
  .catering .section-header,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1 {
    font-size: 3em;
  }
  .uk-overlay-panel .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .uk-slidenav-position:hover .uk-slidenav {
    display: none;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 4em;
  }
  .uk-overlay-panel .slide-text {
    font-size: 2em;
  }
  .about-us-v8-content .text-wrapper h1 {
    font-size: 2.8em;
  }
  .about-us-v8-content .text-holder h2 {
    font-size: 2em;
  }
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 2em;
  }
  .order-background .pagecontent {
    width: 80%;
  }
  .about-us-v8-image-bar {
    font-size: 1.5em;
    line-height: 1.4em;
  }
}
@media (max-width: 1024px) {
  .order-background .pagecontent {
    width: 100%;
  }
  video#coverVideo {
    margin-top: 120px;
  }
  .uk-overlay-panel .container {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 20px;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    margin-top: 0;
  }
  .map-newsletter .text-wrapper .text-content {
    margin: 45px auto 0 auto;
  }
  .map-newsletter .bar {
    top: -7px;
  }
  .food-menu-grid .food-price {
    padding: 0 5px 0 10px;
  }
  .party-images h2 {
    font-size: 2.5em;
  }
  .party-images .uk-overlay-panel .slide-text {
    font-size: 1.8em;
  }
  .about-us-v8-image-bar {
    font-size: 1.4em;
    line-height: 1.4em;
  }
}
@media (max-width: 1023px) {
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    margin-bottom: 15px;
  }
  .reviews-v2-wrapper .section-header {
    margin-top: 20px;
  }
  .food-menu-page .food-menu-v2-wrapper,
  .drink-menu-page .drink-menu-v2-wrapper {
    padding-top: 75px;
  }
  .drink-menu .pagecontent {
    padding-top: 120px;
  }
  .about-us-v8-image-bar {
    font-size: 1.2em;
    line-height: 1.9em;
  }
  .article-background.order > div:first-child:before {
    background-attachment: scroll;
  }
}
@media (max-width: 991px) {
  .navbar-regular.nav-v6 .navbar-nav > li > a {
    padding: 0 1px;
    font-size: 10px;
  }
  li.drop-down-link .sub-menu a {
    font-size: 9px;
  }
  .about-us-v8-item .about-us-v8-image-bar {
    width: 65% !important;
  }
  .reservations-wrapper .section-header {
    margin-top: 30px;
  }
  .map-newsletter .section-header {
    margin-left: 0;
  }
  .map-newsletter .text-wrapper .text-content {
    margin-top: 0;
  }
  .map-newsletter .bar {
    top: 0;
  }
  .drink-menu-grid .food-item-title {
    width: 100%;
  }
  .about-us-v7-content .text-wrapper h1,
  .about-page-content .about-us-s2-content p,
  .about-us-s4-wrapper p,
  .about-us-page .row div[class^="col"] {
    text-align: center;
  }
  .about-us-v8-image-bar {
    font-size: 1.1em;
    line-height: 2em;
  }
  .party-s2-wrapper .party-gallery-holder {
    margin-bottom: 30px;
  }
}
@media (max-width: 768px) {
  .order-img img {
    max-width: 300px;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 3.5em;
  }
  .uk-overlay-panel .slide-text {
    font-size: 3.6em;
  }
  .banner-section h1 {
    font-size: 1.7em;
  }
  .about-us-v8-content .text-wrapper {
    padding: 10% 6% 8% 6% !important;
  }
  .about-us-v8-content .text-wrapper h1 {
    font-size: 2.4em;
    margin-bottom: 15px;
  }
  .about-us-v8-content .text-wrapper h2 {
    font-size: 1.7em;
  }
  .events-v3-wrapper {
    padding: 2em 0;
  }
  .carousel-wrapper.events-v3-wrapper .container {
    padding: 20px 50px 50px 50px;
  }
  .events-v3-wrapper .owl-item .item.row {
    padding-bottom: 0px;
  }
  .events-v3-wrapper .item-text h2 {
    font-size: 1.9em;
  }
  .specials h1 {
    margin-top: 40px;
  }
  .events h1,
  .events-container h1,
  .party .section-header {
    margin-top: 55px;
  }
  .events-container h2 {
    margin-top: 0;
  }
  .food-menu-grid .food-item-description {
    font-size: 1.1em;
  }
}
@media (max-width: 767px) {
  .order-option,
  .order-img {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .order-img img {
    margin: 15px auto;
  }
  .navbar.nav-v4 .header-logo {
    max-width: 85px;
  }
  .nav-v7.navbar-fixed-top .navbar-collapse {
    max-height: 460px;
  }
  .navbar-regular.nav-v6 .navbar-nav > li > a {
    padding: 3px 17px;
    font-size: 14px;
    text-transform: uppercase;
  }
  .navbar-regular.nav-v6 .navbar-nav > li > a:hover,
  .navbar-regular.nav-v6 .navbar-nav > .active > a,
  .navbar-regular.nav-v6 .navbar-nav > .active > a:focus,
  .navbar-regular.nav-v6 .navbar-nav > .active > a:hover {
    color: #fff !important;
  }
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
    padding: 14px 2px;
    font-family: "Helvetica LT W01 Ult Comp";
    font-size: 20px;
    text-transform: uppercase;
  }
  .header {
    background: #fff;
    background-color: #fff;
  }
  video#coverVideo {
    margin-top: 65px;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    margin-top: 0;
    font-size: 2.5em;
  }
  .uk-dotnav {
    bottom: 50px;
  }
  .about-us-page .uk-dotnav {
    bottom: 20px;
  }
  .banner-section {
    padding-top: 25px;
    padding-bottom: 20px;
  }
  .banner-section h1 {
    font-size: 1.4em;
  }
  .section-header,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .custom_html_1-section .section-header,
  .specials h1,
  .events h1,
  .map-newsletter .section-header,
  .custom-modal .newsletter-popup .section-header,
  .events-container h1,
  .about-us-page .about-us-s1-content h1,
  .catering .section-header {
    font-size: 2.4em;
  }
  .party-background .section-header {
    font-size: 2.1em;
  }
  .specials-v3.home-specials {
    min-height: 250px;
  }
  .map-newsletter h2,
  .reviews-v2-wrapper h2 {
    font-size: 1.8em;
  }
  .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px;
  }
  .reviews-v2-wrapper h3 {
    font-size: 1.1em;
  }
  .reviews-v2-wrapper .section-header {
    margin-top: 40px;
  }
  .reviews-v2-wrapper .review-text blockquote {
    padding: 0;
    margin: 0;
  }
  .map-newsletter .sph-email-subscription h2 {
    font-size: 1.3em;
  }
  .googlemap-v3-wrapper .map-item.map-newsletter {
    min-height: 450px;
  }
  .googlemap-v3-wrapper .map-item.map-newsletter .section-header {
    margin-top: 20px;
  }
  .custom-modal .sph-email-subscription {
    padding: 5px;
  }
  .about-us-background .about-us-v3 .text-wrapper {
    margin-bottom: 120px;
  }
  .about-us-background .pagecontent {
    padding-top: 45px;
  }
  .about-us-page .about-us-s1-content {
    padding-top: 15px;
  }
  .drink-menu .pagecontent {
    padding-top: 50px;
  }
  .about-us-v8-item-left .text-holder p,
  .about-us-v8-item-right .text-holder p {
    padding: 0 30px;
  }
  .food-menu-page .food-menu-v2-wrapper,
  .drink-menu-page .drink-menu-v2-wrapper {
    padding-top: 35px;
  }
  .food-menu-grid .food-item-title h3,
  .food-menu-grid .food-price {
    font-size: 1.3em;
  }
  .food-menu-description p {
    font-size: 1em;
  }
  .food-menu-nav {
    margin-top: 20px;
  }
  .food-menu-nav .food-menu-nav-item {
    padding: 5px 15px;
    border: none;
    border-bottom: 2px solid #ef4035;
    border-radius: 0;
    color: #000;
  }
  .food-menu-nav .food-menu-nav-item.active {
    border: none;
    border-bottom: 2px solid #000;
  }
  .food-menu-nav .food-menu-nav-item:first-of-type {
    border-top: 2px solid #000;
  }
  .food-menu-nav .food-menu-nav-item:first-of-type.active,
  .food-menu-nav .food-menu-nav-item:first-of-type:hover {
    border-top: 2px solid #000;
  }
  .food-menu-nav .food-menu-nav-item:last-of-type {
    border-bottom: 2px solid #000;
  }
  .food-menu-nav .food-menu-nav-item:last-of-type.active,
  .food-menu-nav .food-menu-nav-item:last-of-type:hover {
    border-bottom: 2px solid #000;
  }
  .food-menu-nav .food-menu-nav-item:first-of-type.active:hover,
  .food-menu-nav .food-menu-nav-item.active:hover {
    background-color: #ef4035;
    border-color: #000;
    color: #fff;
  }
  .drink-menu .food-menu-page h2 {
    font-size: 1.4em;
    line-height: 1.2em;
    word-break: break-all;
  }
  .food-menu-grid-item-content {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  }
  .food-menu-grid .food-item-holder {
    padding: 10px 0 20px 0;
  }
  .reservations-and-parties .text-wide p {
    max-width: 95%;
  }
  .events-container .events-holder {
    padding-top: 20px;
  }
  .events-container h1 {
    margin-top: 35px;
  }
  .events-container h2 {
    margin-top: 30px;
    font-size: 2em;
  }
  .food-menu-v2-wrapper.catering-menu-wrapper .section-header {
    padding-top: 0;
    font-size: 3.5em;
  }
  .party-images h2 {
    margin-top: 50px;
    font-size: 2em;
  }
  .party-images .uk-overlay-panel .slide-text {
    font-size: 1.6em;
  }
  .faq-background h1 {
    margin-bottom: 30px;
  }
  .faq-background .question {
    font-size: 1.8em;
  }
  .faq-background .panel-heading.collapsed .question {
    font-size: 1.8em;
  }
  .empty-content-message h2 {
    font-size: 1.5em;
  }
  .empty-content-message h3 {
    font-size: 1.3em;
  }
  .gift-cards-page p {
    width: 90%;
    margin: 5px auto;
  }
  .order .pagecontent li img {
    max-height: 65px;
    padding: 5px;
  }
}
@media (max-width: 540px) {
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 1.7em;
  }
  .uk-overlay-panel .slide-text {
    font-size: 3em;
  }
  .drink-menu-grid .food-item-title {
    width: 100%;
  }
  .about-us-page .about-us-s1-content h1 {
    font-size: 1.8em;
  }
  .about-us-background .container.about-us-v3 {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
  .party-background.drink-menu.catering > div:first-child:before {
    background-image: none;
  }
  .container.about-us-v3 > div > div,
  .container.about-us-v3 > div > div > div {
    display: block;
  }
  .about-us-v3 .text-wrapper {
    padding-right: 0;
    padding-left: 0;
  }
  .press-holder {
    margin: 0 10px;
  }
  .press-holder h2 {
    font-size: 2em;
  }
  .press-holder p {
    font-size: 1.2em;
  }
  .press-holder .press-item {
    padding: 10px;
  }
  .top-svg-border,
  .bottom-svg-border {
    display: none;
  }
}
@media (max-width: 390px) {
  .navigation-bootstrap.nav-scroll .header-logo {
    top: 2px;
  }
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
    font-size: 18px;
  }
  .custom-temp-btn,
  .uk-overlay-panel a.custom-temp-btn,
  .on-cover-content .section-wrapper a.custom-temp-btn,
  .about-us-plus-content .about-us-plus-button,
  .map-newsletter .sph-email-subscription .sph-submit-button,
  .custom-modal .sph-email-subscription .sph-submit-button,
  .addtocalendar.atc-style-blue .atcb-link,
  .reservations-and-parties-v2 button,
  .specials-v3.home-specials div a.custom-temp-btn,
  .party-offer a.custom-temp-btn,
  .sph-email-subscription .sph-submit-button {
    font-size: 19px;
  }
  .uk-overlay-panel .container {
    width: 100%;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 1.5em;
  }
  .about-us-v8-item .text-holder p {
    padding: 0;
  }
  .about-us-v8-content .text-wrapper p,
  .reviews-v2-wrapper .review-text p,
  .about-page-content .about-us-s2-content p,
  .about-us-s4-wrapper p,
  .ot-reservations-wrapper p,
  .reservations-and-parties p,
  .home-page .about-us-v7-content .text-content p {
    font-size: 1.2em;
  }
  .map-newsletter .text-wrapper .text-content {
    padding: 10px 25px;
  }
  .specials-v3.home-specials .specials-text,
  .specials-v3.home-specials .specials-hours {
    font-size: 1.5em;
  }
  .specials-v3.home-specials div a {
    width: 80%;
  }
  .reviews-v2-wrapper {
    padding-bottom: 3em;
  }
  .reviews-v2-wrapper .container {
    width: 100%;
    padding: 5px;
  }
  .reviews-v2-wrapper .review-text p {
    line-height: 1.3em;
  }
  .reviews-v2-wrapper h3 {
    margin: 30px auto 15px auto;
  }
  .reviews-v2-wrapper .carousel-controls {
    bottom: -10px;
  }
  .map-newsletter .section-header,
  .custom-modal .newsletter-popup .section-header {
    font-size: 2.1em;
  }
  .custom-modal .newsletter-popup .sph-email-subscription h2 {
    font-size: 1.3em;
  }
  .about-page-content .about-us-v7-content .text-wrapper .text-content {
    padding-top: 20px;
  }
  .about-us-page .about-us-s2-content .section-header {
    margin-top: 15px;
  }
  .onespecial,
  .oneeventday {
    font-size: 17px;
  }
  .events h1,
  .events-container h1,
  .party .section-header {
    margin-top: 50px;
  }
  .specials h1 {
    margin-top: 30px;
  }
  .food-menu-v2-wrapper.catering-menu-wrapper .section-header {
    font-size: 1.7em;
  }
  .party-background .section-header {
    font-size: 1.9em;
  }
  .party-images h2 {
    font-size: 1.8em;
  }
  .party-images .uk-overlay-panel .slide-text {
    font-size: 1.7em;
  }
}
@media (max-width: 320px) {
  .navbar-regular.nav-v6 .navbar-nav > li > a {
    padding: 2px 17px;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    margin-top: 5px;
    margin-bottom: 8px;
    font-size: 2em;
  }
  .uk-overlay-panel .slide-text {
    font-size: 2em;
  }
  .section-header,
  .about-us-v7-content .text-wrapper h1,
  .about-us-v8-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .catering .section-header,
  .events h1,
  .events-container h1 {
    font-size: 2em;
  }
  .map-newsletter .section-header,
  .custom-modal .newsletter-popup .section-header,
  .custom_html_1-section .section-header,
  .reservations-wrapper .section-header {
    font-size: 1.8em;
  }
  .about-us-v8-image {
    margin-top: 0;
  }
  .about-page-content .about-us-v7-content .text-wrapper .text-content {
    padding-top: 5px;
  }
  .party-background .section-header {
    font-size: 1.6em;
  }
  .party-images h2 {
    font-size: 1.5em;
  }
  .party-images .uk-overlay-panel .slide-text {
    font-size: 1.5em;
  }
  .reservations-and-parties p {
    font-size: 1.2em;
  }
  .drink-menu .food-menu-page h2 {
    font-size: 1.5em;
    line-height: 1.2em;
  }
  .order .pagecontent .section-header {
    margin-bottom: 0;
  }
  .order .pagecontent li img {
    max-height: 60px;
    padding: 5px;
  }
}
